Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003388 [JEDI VCL] 00 JVCL Components major always 2005-12-27 07:06 2006-01-04 04:36
Reporter WBenner View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003388: MDI with tjvForm
Description I have a MDI MainForm and a form of tjvForm with Formstyle = fsMDIChild. If i create the window of tjvForm the system shows an error message "Fehler 1411: Die angegebene Datei wurde nicht gefunden".
There (of course) no problem if the mdi child window is a tForm window!
In the original 3.00 installation was no error. I have installed the version from 22.12.2005!
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008266)
WBenner (reporter)
2006-01-03 03:46

I have found the problem in the procedure CreateParams of tjvForm. The statements may be ok for fsNormal but not for fsMDIChild.
(0008270)
AHUser (developer)
2006-01-04 04:36

Fixed in CVS.

- Issue History
Date Modified Username Field Change
2005-12-27 07:06 WBenner New Issue
2006-01-03 03:46 WBenner Note Added: 0008266
2006-01-04 04:36 AHUser Status new => resolved
2006-01-04 04:36 AHUser Resolution open => fixed
2006-01-04 04:36 AHUser Assigned To => AHUser
2006-01-04 04:36 AHUser Note Added: 0008270


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker